namespace Interfaces
{
    public interface IUserStorage
    {
        User GetUser(int id);
        User GetUser(string guid);
        bool DeleteUser(int id);
        bool DeleteUser(string guid);
        bool UpdateUser(User user);
        bool CreateUser(User user);
    }
}
